.toggle-button-outline:active,
.toggle-button-outline:focus,
.clicked {
    background: var(--main-color) !important;
    border-color: var(--main-color) !important;
    color: #FFFFFF !important;
    box-shadow: none !important;
}

.button-outline-selected,
.button-outline:hover
{
    background: #000000;
    border-radius: 28px;
    background: var(--main-color);
    border: 2px solid var(--main-color);
    color: white;
    -webkit-transition: all 0.5s ease;
}

.button-outline {
    border: 2px solid var(--main-color);
    border-radius: 28px;
    color: var(--main-color);
    background: none;
    -webkit-transition: all 0.5s ease;
}

header nav {
    border-top: none;
}

.toggle-button-outline:hover {
    background: #7E7E7E;
    color: #FFFFFF;
    border-color: #7E7E7E;
}

.border-bottom-solid {
    border-bottom: solid 1px;
}

.zoid-outlet {
    max-width: 307px !important;
}

font-italic {
    font-style: italic;
}
.custom-paypal-container {
    left: 0;
    right: 0;
    z-index: 3;
    top: -10px;
}


/****************************************************
            BEGIN BOOTSTRAP FORM CUSTOM STYLES
 ***************************************************/
.form-control:focus {
    box-shadow: none !important;
    border-color: var(--main-color) !important;
}

.form-check-input:checked {
    background-color: var(--main-color) !important;
    border-color: var(--main-color) !important;
    outline: none;
}

.form-check-input:focus, .btn-check:focus+.btn, .btn:focus {
    outline: none;
    box-shadow: none;
}

.form-check .form-check-input-radio {
    transform: scale(0.7);
}
/****************************************************
            END BOOTSTRAP FORM CUSTOM STYLES
 ***************************************************/

/****************************************************
            BEGIN DISABLED OVERLAY STYLING
 ***************************************************/

.disabled-overlay {
    background: #ffffff8a;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 10;
}

/****************************************************
            END DISABLED OVERLAY STYLING
 ***************************************************/
.top-0 {
    top: 0;
}

.top-50 {
    top: 50px;
}

.plan-container {
    color: #343a40;
    border-color: #707070;
    min-height: 105px;
}

.plan-container:active,
.plan-container:focus,
.selected {
    border-color: var(--main-color) !important;
    border-width: 3px;
    box-shadow: none !important;
}

.plan-center-banner {
    position: absolute;
    background-color: var(--main-color);
    border-radius: 25px;
    width: 150px;
    height: 50px;
    left: 0;
    right: 0;
    top: -50px;
    margin-left: auto;
    margin-right: auto;
}

.plan-center-banner .content {
    font-size: 14px;
    font-weight: bold;
    color: white;
}

/****************************************************
            BEGIN DESKTOP FONT SIZE STYLING
 ***************************************************/
.header-txt {
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
}

#clearstep-buy-now-header {
    font-family: "Lora", arial, sans-serif;
    color: var(--main-dark-color);
    font-size: 40px;
    margin-top: 120px;
    margin-bottom: 10px;
}

.description-txt {
    font-size: 16px;
}

.icon-size {
    font-size: 16px;
}

.plan-main-txt {
    font-size: 14px;
}

.sub-txt {
    font-size: 14px;
}

.plan-sub-txt {
    font-size: 15px;
}

.plan-price-txt {
    font-size: 20px;
    bottom: 0;
    height: 60%;
}

.offer-text {
    font-size: 10px;
    line-height: 1.8;
    height: 65%;
}

.most-popular {
    font-size: 12px;
}


.promo-code-text-input {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: none;
    background-color: #F5F5F5;
    color: #7E7E7E;
    font-size: 14px;
}

.form-control-inputs {
    background-color: #F5F5F5;
    color: #7E7E7E;
    font-size: 14px;
}

.promo-apply-btn-txt {
    font-size: 14px;
}

.checkout-sub-txt {
    color: #7E7E7E;
    font-size: 16px;
}

.total-price-txt {
    font-size: 54px;
    font-weight: 600;
}

.next-button-txt {
    font-size: 14px;
}

.back-link:hover {
    text-decoration: none;
}

.w-fit-content {
    width: fit-content;
}

.shipping-info-btn {
    padding: 0.5rem 1.5rem !important;
}

/****************************************************
            END DESKTOP FONT SIZE STYLING
 ***************************************************/

.promo-code-text-input:focus {
    border-color: inherit;
    box-shadow: none;
}

.next-step-button {
    padding: 0.7rem 3rem;
}

.order-summary-container {
    height: fit-content;
}

.lg-100-sm-75 {
    width: 100%;
}

@media screen and (max-width: 1100px) {
    .promo-apply-btn-txt {
        font-size: 12px;
    }
    .next-step-button {
        padding: 0.7rem 2rem;
    }
}

@media screen and (max-width: 1422px) and (min-width: 990px) {

    .shipping-info-btn {
        padding: 0.7rem;
        min-width: 260px;
        text-align: center;
    }
    .paypal-btn-container{
        min-width: 260px;
    }
}
@media screen and (max-width: 1100px) and (min-width: 1000px) {

    .action-btn-container {
       flex-direction: column;
        align-items: center;
    }
}


/****************************************************
            BEGIN MOBILE FONT SIZE STYLING
 ***************************************************/


@media screen and (max-width: 1000px) {
    .header-txt {
        font-size: 18px;
        line-height: 25px;
    }

    .description-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .icon-size {
        font-size: 13px;
    }

    .plan-main-txt {
        font-size: 16px;
        line-height: 28px;
    }

    .plan-price-txt {
        font-size: 18px;
        bottom: 2px;
    }

    .plan-center-banner {
        width: 100px;
        height: 40px;
        top: -50px;
    }

    .plan-center-banner .content {
        font-size: 14px;
    }

    .offer-text {
        font-size: 8px;
        line-height: 2.3;
        height: 60%;
    }

    .most-popular {
        font-size: 10px;
    }

    .promo-code-text-input, .form-control-inputs, .next-button-txt {
        font-size: 16px;
    }

    .total-price-txt {
        font-size: 50px;
        font-weight: 500 !important;
    }

    .zoid-outlet {
        max-width: 258px !important;
    }

    .order-summary-mobile {
        position: fixed;
        top: 70px;
        left: 0;
        z-index: 999;
    }

    .order-summary-mobile-background {
        background: #000000;
        opacity: 0.4;
        z-index: 999;
    }

    #clearstep-buy-now-header {
        font-size: 32px;
    }
}

@media screen and (max-width: 400px) {
    .icon-size {
        font-size: 10px;
    }

    .promo-code-text-input, .form-control-inputs, .next-button-txt {
        font-size: 14px;
    }

    .plan-price-txt {
        font-size: 16px;
    }

    .offer-text {
        height: 55%;
    }

    .zoid-outlet {
        max-width: 245px !important;
    }

    .promo-apply-btn-txt {
        font-size: 10px;
    }

    .header-txt {
        font-size: 16px;
    }

    .next-step-button {
        padding: 0.7rem 2rem;
    }

    .lg-100-sm-75 {
        width: 75%;
    }

    #clearstep-buy-now-header {
        font-size: 20px;
    }
}

@media screen and (max-width: 991px) {
    .shipment-text-mobile {
        text-align: center;
    }
}
/****************************************************
            END MOBILE FONT SIZE STYLING
 ***************************************************/